#header{
	position: relative;
}

#main h1{
	color: var(--main-verde);
	font-size: 72px;
	text-transform: uppercase;
	font-weight: bold;
}

#main p, #main p strong{
	font-size: 21px;
}

.ano.active {
    background: var(--main-laranja);
    color: #fff;
}
.ano {
    color: var(--main-laranja);
    cursor: pointer;
    display: block;
    line-height: 30px;
    font-size: 36px;
    font-style: italic;
    font-weight: bold;
    padding: 6px 0 5px 0;
    text-align: center;
    text-decoration: none;
}
.docs{
	margin-top: 20px;
}
.docs a {
    display: block;
    color: #787878;
    background: url('<?php echo BASE_URL; ?>assets/images/icone-lista.png') left center no-repeat;
    padding-left: 18px;
    margin-bottom: 10px;
}
@media(max-width: 575px){
	.anos-lista{
		margin-top: 20px;
		margin-bottom: 20px;
	}
}